body {
    font-family: 'Trebuchet MS', Helvetica, 'DejaVu Sans', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', sans-serif;
	font-style: normal;
	font-variant: normal;
    font-size: 15px;
    color:#000;
}

a, a.ajaxlink { will-change: all; color: #000; transition: background 0.15s linear, color 0.15s linear; }
a:hover, a.ajaxlink:hover { }

a.ajaxlink { text-decoration:none; #000 }
a.ajaxlink:hover { text-decoration:none; }

h1 { padding:0; margin-top:0px; margin-bottom: 10px; font-size:28px; }
h5 { padding:0; margin-top:0px; font-weight: 300; font-size:48px; color: #000; line-height: 54px;}
h1 span { color:#BDC3C7; }
h1 a { color:#BDC3C7; }
h1 a:hover { color:#000; }h1, h2, h3, h4, h5, h6 { color:#34495e; font-weight: normal; margin-bottom: 10px; }

p { line-height:26px; }
p:first-child { margin-top: 0; }

blockquote {
  padding: 6px 10px;
  background: #efefef;
  border-left: solid 4px #ddd;
  color: rgba(0, 26, 52, .6);
  font-style: normal;
  margin: 0;
  font-size: 16px;
  border-radius: 8px;
}

ul {
    margin:0 20px;
    padding:0;
}

.positive { color:green; }
.negative { color:red; }

.hide_tag {
    background:url("../images/icons/lock.png") no-repeat 5px center #e67e22;
    color: #fff;
    padding: 5px 10px 5px 25px;
    overflow: hidden;
}
.hide_billing {
    background:url("../images/icons/coin.png") no-repeat 5px center #3498db;
}
.user_field_denied {
    background-color: #7f8c8d;
}
.hide_tag_allow {
    border-left: 3px solid #e67e22;
    padding: 5px 0 5px 10px;
    overflow: hidden;
}